/* CSS Document */

.hidden{
display:none;
}

div.error {
color: red;
font-style: italic;

padding-left:150px;
}
.errors{
color:red;
}

.currency{
display:none;
}
i.currency{
display:none;
}
b.currency{
display:none;
}
.byr{
display:block;
}
i.byr{
display:block;
}
b.byr{
display:block;
}


#middle .m1 .like_h1 {
    background: url("../img/dashed_goriz.jpg") repeat-x scroll left bottom #543845;
    color: #F3E8E3;
    font-size: 17px;
    height: 45px;
    line-height: 43px;
    padding-left: 10px;
}


#cart{
    position:fixed;
    top:45%;
    left:40%;
    width:300px;
    height:100px;
    background-color:#543845;
    display:none;
    opacity:0.95;
}

#cart #message{
    color:#FFF;
    font-size: 20px;
    font-style: italic;
    text-align: center;
    padding-top:20px;
}

#cart .go a{
    color:#FFF;
    font-size:16px;
}

#cart .go{
    text-align: center;
    padding-top:20px;
}
#cart_close{
    cursor:pointer;
    position:absolute;
    background: url("/img/close.png") no-repeat top right;
    width:20px;
    height:20px;
    right:5px;
    top:5px;
}

.inner_text ul li{
    float:none;
    padding-left: 15px;
}


.maincarousel {
    position: relative;
    padding-left:20px;
}

a.rightarrow {
    background: url("../img/item_r.png") no-repeat scroll 0 0 transparent;
    right: 0;
}

a.leftarrow {
    background: url("../img/item_l.png") no-repeat scroll 0 0 transparent;
    left: 0;
}

a.rightarrow, a.leftarrow {
    display: block;
    height: 63px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 50px;
    width: 25px;
}

a.prev_off, a.next_off{
    display:none;
}

.small_photo {
    height: 124px;
    padding: 10px 10px 0;
    width: 270px;
}
.small_photo .photo {
    float: left;
    font-size: 0;
    line-height: 0;
    padding-left: 1px;
}

#pay, #back{
background: none repeat scroll 0 0 #543845;
    border: medium none;
    color: #F3E8E3;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    margin: 2px;
    padding-left: 5px;
    padding-top: 5px;
    width: 105px;
}

.inner_text{
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:16px;
}
.m2 h1{
padding-left:10px;
}


#middle .m11 a {

    height: auto;
    line-height: 34px;

}

#middle .m12 a {
    display: block;
    padding: 3px 10px;
}
.tov_anonsy{
background: url("../img/dashed_goriz.jpg") repeat-x scroll left bottom #FFFFFF;
}